.vendedor h2{
    position: absolute;
    top: 30%;
    font-size: 20px;
    color: #ffffff;
}

.vendedor{
    background: rgba(138,0,0,0.8);
}

.vendedor h4{
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
}

.contato{
    background: rgba(138,0,0,0.8);
    color: white;
}

.card-sales h4{
    text-align: center;
}

.scroll {
    height: 100%;
}

.my-menu .list {
    background-color: transparent;
}

.my-menu .item, .my-menu .item-content, .my-menu .item-complex{
    background-color: transparent;
    color: #000000;
    border-color: #ced1c6;
}

#listaVendedores h2{
    font-size: 20px;
    color: #ffffff;
}

.vendedor h4{
    font-size: 17px;
    color: rgb(255, 167, 0);
}

#listaVendedores ion-item, #listaVendedores ion-item a{
    background: rgba(138,0,0,0.5);
}

.ion-chevron-right{
    color: #ffffff;
}

#listaVendedores h4{
    font-size: 17px;
    color: rgb(255, 167, 0);
}

.loading-container .loading {
    width: 100px;
    height: 100px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    background-color: transparent;
}

.spinner svg {
    width: 100px;
    height: 100px;
    stroke: #ffffff;
    fill: #ffffff;
}

.item-thumbnail-left img {
    border-radius: 30%;
    height: 80px;
    position: absolute;
    width: auto;
}

.tabs-color-dark .tabs{
    color: #000000;
}

/**/

.vendedores-scroll {
    position: absolute;
    top: 48px;
    bottom: 0px;
    width: 100%;
    -webkit-transform: translateZ(0);
}

.card-vendedor {
    padding: 10px 16px;
    height: 84px;
    margin: 0px 0px;
    border-bottom: 2px solid #999999;}

.vendedor-container {
    margin: auto;
    position: relative;
    height: 64px;
    background-color: transparent;
}

img.face-img {
    height: 64px;
    border-radius: 50%;
    position: absolute;
    width: auto;
}

.texto {
    left: 80px;
    right: 0px;
    height: 64px;
    vertical-align: middle;
    position: absolute;
    display: table;
}

.texto h4{
    color: white;
    vertical-align: middle;
    display: block;
    display: table-cell;
}

a.vendedor-link {
    position: absolute;
    width: 40px;
    height: 40px;
    vertical-align: middle;
}

.vendedores-content {
    background-image: url('../../../img/background-large.png') !important;
    background-color: yellow;
    background-position:bottom left, bottom right;
    background-size:cover;
    background-repeat:no-repeat;
}

a.fb-link {
    background-color: blue;
}

a.phone {
    background-color: green;
    right: 0px;
    left: 130px;
}

input[type=text]
{
    background-color: white;
}

.select-uni {
    height: 48px;
    padding: 16px;
}

.universidade-select {
    margin: 0px !important;
    width: 100%;
    font-family: 'Roboto', sans-serif !important;
}

span.tooltip {
    color: #bbbbbb;
    font-style: italic;
}

.vendedor-modal {
    text-align: center;
}

.vendedor-modal-container {
    margin:0;
}

.default-container {
    height: 100%;
}

.detail-face {
    height:90px;
    width:90px;
    border-radius: 50%;
}

.detail-name {
    margin: 16px !important;
}

.detail-text {
    font-weight: normal;
}

.detail-botoes {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.detail-icon {
    margin: 10px;
}

.card-sales {
    padding:10px;
    font-weight: normal;
}

.sales-title {
    margin-bottom: 10px !important;
    width: 100%;
    text-align: center;
}

.card-sales-title {
    font-size: 20px;
    font-weight: normal;
    display: block;
}

.tabs-icon-left > .tabs .tab-item{
    font-size: 100%;
}